Package Details: gnome-keysign 0.9.6-1

Git Clone URL: https://aur.archlinux.org/gnome-keysign.git (read-only)
Package Base: gnome-keysign
Description: An easier way to sign OpenPGP keys over the local network.
Upstream URL: https://github.com/gnome-keysign/gnome-keysign
Licenses: GPL3
Submitter: ryuzy
Maintainer: ryuzy
Last Packager: ryuzy
Votes: 2
Popularity: 0.080260
First Submitted: 2017-03-11 15:34
Last Updated: 2017-12-20 21:58

Pinned Comments

ryuzy commented on 2017-10-04 11:59

If avahi is not running, keysign will fails to start.

If this happens, you need to execute `systemctl start avahi-daemon.service`

Latest Comments

ryuzy commented on 2018-02-07 09:52

@towo That's really strange. I checked in my system and the PKG-INFO has the mode 644. I even tried reinstalling it, but I'm unable to reproduce your problem.

towo commented on 2018-02-07 09:38

The egg-info/PKG-INFO as well entry_points.txt in the Python site packages just got created as mode 0660 for me, which causes other python applications to stutter on trying to load libraries at startup.

ryuzy commented on 2017-10-22 08:57

@rafaelff right, even if this is still a pilot program, for the next update I'll use the gitlab source

rafaelff commented on 2017-10-17 18:42

Moved to https://gitlab.gnome.org/GNOME/gnome-keysign
Source: $url/repository/$pkgvel/archive.tar.gz

ryuzy commented on 2017-10-04 14:17

@rafaelff I added the post install message regarding avahi and the optional bluetooth ;)

rafaelff commented on 2017-10-04 12:42

Also, it seems to expect 'avahi-daemon' and 'bluetooth' systemd units to be running. Can you please post such information via install file?

ryuzy commented on 2017-10-04 11:59

If avahi is not running, keysign will fails to start.

If this happens, you need to execute `systemctl start avahi-daemon.service`

ryuzy commented on 2017-10-04 11:58

@rafaelff Thanks, I updated it.

rafaelff commented on 2017-10-04 11:41

'python-gpgme' must be in depends array, otherwise the following erro arises: https://ptpb.pw/6W_e